<webbox id="importFilter">
<form name="importFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      T_("Customer"):
      <input type="text" name="customer" value="{{customer}}" size="15"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("CC_LastName"):
      <input type="text" name="cc_lastname" value="{{cc_lastname}}" size="15"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("Name"):
      <input type="text" name="name" value="{{name}}" size="12"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("Address"):
      <input type="text" name="address" value="{{address}}" size="7"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("Reg. Date"):
      <input type="text" name="date" value="{{date}}" size="10"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("COS"):
      <input type="text" name="cos" value="{{cos}}" size="2"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("PP"):
      <input type="checkbox" name="postpaid" checked="{{postpaid}}"
             onblur="importFilter_set_checkbox(this)" />
    </td>
    <td>
      T_("MSISDN"):
      <input type="text" name="msisdn" value="{{msisdn}}" size="10"
             onblur="importFilter_set_textbox(this)" />
    </td>
    <td>
      T_("Diff"):
      <input type="checkbox" name="diff" checked="{{diff}}"
             onblur="importFilter_set_checkbox(this)" />
    </td>
  </tr>
</table>
</form>
</webbox>
